
.submit{float:left;color:#fff;font-size:16px;cursor:pointer;width:300px;height:38px;
        background:#FF6600;border-radius:4px;
        border:0px;
        background:-webkit-gradient(linear,left top,left bottom,from(#FF9900),to(#FF5500));
        background:-moz-linear-gradient(top,#FF9900,#FF5500);
        background:-o-linear-gradient(top,#FF9900,#FF5500);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9900',endColorstr='#FF5500') chroma(color=black);}
.text{background-color:#FFFFEE;border-radius:4px;height:16px;line-height:16px;padding:7px 3px 6px 3px;width:292px;font-size:16px;border:1px solid #BBB;-moz-box-shadow:0 1px 2px #cfcfcf inset;-webkit-box-shadow:0 1px 2px #cfcfcf inset;box-shadow:0 1px 2px #cfcfcf inset;margin-right:3px}
.textz{background-color:#FFFFEE;border-radius:4px;height:16px;line-height:16px;padding:7px 3px 6px 3px;width:158px;font-size:16px;border:1px solid #BBB;-moz-box-shadow:0 1px 2px #cfcfcf inset;-webkit-box-shadow:0 1px 2px #cfcfcf inset;box-shadow:0 1px 2px #cfcfcf inset;}
.submit:hover{background:#FF5500;width:300px;height:38px;border-radius:4px;
        background:-webkit-gradient(linear,left top,left bottom,from(#FF5500),to(#FF9900));
        background:-moz-linear-gradient(top,#FF5500,#FF9900);
        background:-o-linear-gradient(top,#FF5500,#FF9900);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5500',endColorstr='#FF9900') chroma(color=black);}
.text:focus,.textz:focus{background-color:#FFFFDD;border-radius:4px;border:1px solid #ff6600;-moz-box-shadow:0 1px 2px #cfcfcf inset;-webkit-box-shadow:0 1px 2px #cfcfcf inset;box-shadow:0 1px 2px #cfcfcf inset;outline:none;}
.submit a:visited, .submit a{color:#fff;border-radius:4px;}


        #embed-captcha {
            width: 300px;
            margin-left: 0 ;
        }
        .show {
            display: block;
        }
        .hide {
            display: none;
        }
        #notice {
            color: red;
        }

.dragTable{
	margin-top:15px;
        background:#ffffff;
	width:100%;
	overflow:hide;
        -moz-border-radius-topleft:9px;
        -moz-border-radius-topright:9px;
        -moz-border-radius-bottomleft:9px;
        -moz-border-radius-bottomright:9px;
        -webkit-border-top-left-radius:9px;
        -webkit-border-top-right-radius:9px;
        -webkit-border-bottom-left-radius:9px;
        -webkit-border-bottom-right-radius:9px;
        border-top-left-radius:9px;
        border-top-right-radius:9px;
        border-bottom-right-radius:9px;
        border-bottom-left-radius:9px;
}

.dragTable .head{
	height:30px;
	*+height:30px;
	margin-top:6px;
	background-color:#FAFAFA;
	border-bottom:2px solid #ff6600;
	z-index:1;
}

.dragTable .TAG{
	float:left;
	color:#FF6600;
	font-weight:bold;
	font-size:14px;
	padding:8px 5px 0 8px;
	height:19px;
}

.dragTable .middle{
	height:450px;
	line-height:32px;
}



.pwd_select{	
	height:50px;
	clear:both;
	border-bottom:1px solid #FF6600;
}

.pwd_select span{	
	margin-left:15px;
}

.pwd_hover{
	width: 168px;
        text-align:center;
        font-size:14px;
       font-weight:bold;
	color:#FF6600;
	float:left;
	position:relative;
	top:1px;
	margin-top:12px;
	height:36px;
	line-height:36px;
	z-index:1;
        display: inline-block;
        border-radius: 6px 6px 0 0;
}
.pwd_hover a,.pwd_hover a:link,.pwd_hover a:visited{
	width: 168px;
        text-align:center;
	color:#FF6600;
	background:#FFFFFF;
	border:1px solid #FF6600;
	border-bottom:1px solid #FFFFFF;
	TEXT-DECORATION: none;
        display: inline-block;
        border-radius: 6px 6px 0 0;
}
.pwd_hover a:hover{
	width: 168px;
        text-align:center;
	color:#FF6600;
	background:#FFFFFF;
	border:1px solid #FF6600;
	border-bottom:1px solid #FFFFFF;
	TEXT-DECORATION: none;
        display: inline-block;
        border-radius: 6px 6px 0 0;
}
.pwd_link{
	width: 168px;
        text-align:center;
        font-size:14px;
       font-weight:bold;
	color:#777777;
	float:left;
	position:relative;
	top:1px;
	margin-top:12px;
	height:36px;
	line-height:36px;
	z-index:1;
        display: inline-block;
        border-radius: 6px 6px 0 0;
}

.pwd_link a,.pwd_link a:link,.pwd_link  a:visited{
	width: 168px;
        text-align:center;
	color:#777777;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	border-bottom:1px solid #FF6600;
	TEXT-DECORATION: none;
        display: inline-block;
        border-radius: 6px 6px 0 0;
}
.pwd_link a:hover{
	width: 168px;
        text-align:center;
	color:#FF6600;
	background:#FFFFFF;
	border:1px solid #FF6600;
	TEXT-DECORATION: none;
        display: inline-block;
        border-radius: 6px 6px 0 0;
}


.dragTable .middle_l{
        width:770px;
	padding:40px 0;
	float:left;
}

.dragTable .middle_r{
        width:200px;
	float:right;
}


.dragTable .in{
	height:60px;
}

.dragTable .in2{
	height:36px;
        padding-left:40px;
        padding-top:30px;
}

.dragTable .in3{
	height:36px;
        padding-left:118px;
        padding-top:16px;
}

.dragTable .in3 a{
	color:#666666;
	text-decoration: underline;
}

.dragTable .in3 a:visited{
	color:#666666;
	text-decoration: underline;
}

.dragTable .in3 a:hover{
	color:#ff0000;
	text-decoration: none;
}

.dragTable .in4{
	height:36px;
        padding-left:118px;
        padding-top:20px;
}

.dragTable .m1{	
	color:#444;
        font-size:14px;
	float:left;
        padding-right:8px;
        width:110px;
        text-align:right;
}

.dragTable .m2{	
	float:left;
        padding-right:8px;
}

.dragTable .m2 a{
	color:#666666;
	text-decoration: underline;
}

.dragTable .m2 a:visited{
	color:#666666;
	text-decoration: underline;
}

.dragTable .m2 a:hover{
	color:#ff0000;
	text-decoration: none;
}

.input{
	background:url(input-bg.gif) no-repeat;
       width:150px;
	border-width:1px;
	border-style:solid;
	border-color:#7c7c7c #cecece #c3c3c3 #7c7c7c;
	padding:4px 0 4px 5px;
}

.onerr{
	color:#444444;
	background:url(onError.gif) no-repeat #FFE8E8;
	background-position:0 4px;
	display:inline-block;
	padding:1px 6px 0 22px;
	line-height:30px;
}

.onFocus{
	color:#444444;
	background:url(onFocus.gif) no-repeat #ECF5FF;
	background-position:0 4px;
	display:inline-block;
	padding:1px 6px 0 22px;
	line-height:30px;
}

.onFocus2{
	color:#999999;
}